Service Desk - Feature #1504

Please make the Fields of Email and Phone Number as Read only.
18/11/2024 03:16 PM - Krishna Kanth A

Status: Closed Start date: 18/11/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

Hi Bhanu Sir,

Could you please make the Fields Email and Phone No. as Read only in
both New tickets Screen and Edit Ticket Data Screen.

Kindly refer to the Screenshots.

History

#1 - 18/11/2024 03:31 PM - Krishna Kanth A
- File Edit_tickets_data.jpg added
- File New tickets.jpg added

Hi Bhanu Sir,
Could you please make the Fields Email and Phone No. as Read only in
both New tickets Screen and Edit Ticket Data Screen.

Kindly refer to the Screenshot.

#2 - 18/11/2024 03:35 PM - Krishna Kanth A

- Subject changed from Please make the Fields of Email and Phone Number as s Read only. to Please make the Fields of Email and Phone Number
as Read only.

#3 - 18/11/2024 03:39 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee set to Bhanuchander Sannidhanam

#4 - 19/11/2024 03:36 PM - Krishna Kanth A

- Description updated

#5 - 02/12/2024 04:37 PM - Krishna Kanth A
- Status changed from In Progress to Ready for StgDmo

- Deployed In set to Production Environment

#6 - 02/12/2024 04:37 PM - Krishna Kanth A
- Status changed from Ready for StgDmo to Ready for Prod

#7 - 02/12/2024 04:39 PM - Krishna Kanth A
- File 1504_MyTickets _prod.jpg added
- File 1504_Newtickets _Prod.jpg added

Tested Successfully in Prod, proceeding for ticket closure.

#8 - 02/12/2024 04:39 PM - Krishna Kanth A
- Status changed from Ready for Prod to Closed
